<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.beans/1">
    <module_version install_time="1415657201624" last="true" origin="installer" specification_version="1.46.1.1.10">
        <file crc="3458912359" name="config/Modules/org-netbeans-modules-beans.xml"/>
        <file crc="319981952" name="modules/locale/org-netbeans-modules-beans_ja.jar"/>
        <file crc="65745180" name="modules/locale/org-netbeans-modules-beans_pt_BR.jar"/>
        <file crc="2265832628" name="modules/locale/org-netbeans-modules-beans_ru.jar"/>
        <file crc="507880479" name="modules/locale/org-netbeans-modules-beans_zh_CN.jar"/>
        <file crc="905116393" name="modules/org-netbeans-modules-beans.jar"/>
    </module_version>
</module>
